Bug 1473479 - skopeo-v0.1.23 is available
skopeo-v0.1.23 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: skopeo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Antonio Murdaca
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-20 20:50 EDT by Upstream Release Monitoring
Modified: 2017-08-09 15:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: skopeo-0.1.23-1.git1bbd87f.fc26 skopeo-0.1.23-1.git1bbd87f.fc25 skopeo-0.1.23-2.git1bbd87f.fc26 skopeo-0.1.23-2.git1bbd87f.fc25
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-06 18:25:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2017-07-20 20:50:43 EDT
Latest upstream release: v0.1.23
Current version/release in rawhide: 0.1.22-1.git5d24b67.fc27
URL: https://github.com/projectatomic/skopeo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9216/
Comment 1 Upstream Release Monitoring 2017-07-20 20:50:51 EDT
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you. Please use a URL in your Source declarations if possible.
Comment 2 Fedora Update System 2017-07-21 09:11:36 EDT
skopeo-0.1.23-1.git1bbd87f.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11665ee51
Comment 3 Fedora Update System 2017-07-21 09:11:48 EDT
skopeo-0.1.23-1.git1bbd87f.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2449d43b2e
Comment 4 Fedora Update System 2017-07-23 02:57:04 EDT
skopeo-0.1.23-1.git1bbd87f.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2449d43b2e
Comment 5 Fedora Update System 2017-07-23 05:59:15 EDT
skopeo-0.1.23-1.git1bbd87f.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c11665ee51
Comment 6 Fedora Update System 2017-07-31 09:34:44 EDT
skopeo-0.1.23-2.git1bbd87f.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8f61777fe
Comment 7 Fedora Update System 2017-07-31 09:34:56 EDT
skopeo-0.1.23-2.git1bbd87f.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c5d17305
Comment 8 Fedora Update System 2017-07-31 12:21:22 EDT
skopeo-0.1.23-1.git1bbd87f.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2017-07-31 16:20:57 EDT
skopeo-0.1.23-1.git1bbd87f.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2017-07-31 18:23:22 EDT
skopeo-0.1.23-2.git1bbd87f.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-07c5d17305
Comment 11 Fedora Update System 2017-07-31 20:25:52 EDT
skopeo-0.1.23-2.git1bbd87f.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d8f61777fe
Comment 12 Fedora Update System 2017-08-06 18:25:34 EDT
skopeo-0.1.23-2.git1bbd87f.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2017-08-09 15:58:43 EDT
skopeo-0.1.23-2.git1bbd87f.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.